Subject: Re: Mokume

From: [email-masked] (John Kopf, X6305)
Date: 22 Nov 1993 20:22:54 GMT

>	I really think that I do have the layers joined together.  The 
>reason I think this is that if I peel 2 layers apart some brass always gets 
>peeled off along with the copper leaving a thin brass layer on the copper 
>sheet.  This happens both hot and cold.

In that case, you ARE forming a molecular bond between the brass and copper,
BUT you are also "BURNING" the brass (changing IT's composition/structure
so that it no longer has the strength it had).

You might be better off trying to join the pieces with a THIN layer of silver
solder, rather than trying to "braze" brass.

JK